Hi,

are you long time wineyes user? wow! impressive! i am learning window eyes. so did you purchase window eyes from it's first release to current without missing even one release?


ok back to business, you can install the dectalk sapi 5 and use with nvda or any other sapi compatible.

hope it helps



--
Sent using window eyes.

_______________________________________________
Any views or opinions presented in this email are solely those of the author 
and do not necessarily represent those of Ai Squared.

For membership options, visit 
http://lists.window-eyes.com/options.cgi/talk-window-eyes.com/archive%40mail-archive.com.
For subscription options, visit 
http://lists.window-eyes.com/listinfo.cgi/talk-window-eyes.com
List archives can be found at 
http://lists.window-eyes.com/private.cgi/talk-window-eyes.com

Reply via email to